Show / Hide Table of Contents

# Struct DarkKnightGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Gauge

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct DarkKnightGauge

### Fields

| Improve this Doc View Source

#### Blood

##### Declaration

    public byte Blood

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### DarkArtsState

##### Declaration

    public byte DarkArtsState

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### DarksideTimer

##### Declaration

    public ushort DarksideTimer

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### ShadowTimer

##### Declaration

    public ushort ShadowTimer

##### Field Value

Type | Description
--- | ---
System.UInt16 |